C VERSION in wich sites and links are interchanged is on walser in 
C Leipzig! Both for sequential updating. Leipzig version is not for 
C the book and should be renamed.
c Bernd Berg Jun 4 2008.
c alsu3:        su3 link matrices.
c act:          action (extensive, i.e., sum over all plqs)
c amin,amax:    action minimum and maximum in last sweep.
c tsa:          time series action array.
c a_min,a_max:  action minimum and maximum for a series of sweeps.      
      common/su3/ alsu3(1:18,nd,ms),act,amin,amax,acpt,tsa(nmeas),
     &  a_min,a_max
c a0prop:       Number of a0 proposed
c a0acpt:       Number of a0 accepted
      common /acprate/ a0prop,a0acpt ! Integrate in /su3/.
C times series for spacelike and timelike Wilson plaquette.
      common/su3_wl/ tsws(nmeas), tswt(nmeas)
c Polyakov loop arrays in (nd-1) dimensions and their time series.
      common/su3_pl/ plreal(mxs),plimag(mxs),tspr(nmeas),tspi(nmeas)
